Support » Plugin: Variation Swatches for WooCommerce » Elementor flex-wrap problem

  • Resolved kevinfurgol

    (@kevinfurgol)


    Hey Guys,

    I have the problem, that my pages variation swatches do not flex-wrap right. Its like there is a border, until the wrapping does not function properly.

    Have you got any ideas, to fix that problem.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hi Kevin,

    Go to customizer->Additional CSS and add this CSS code –

    .woocommerce.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper { justify-content: flex-end; }

    If this doesn’t work then add !important at the end of the code –

    .woocommerce.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper { justify-content: flex-end !important; }

    • This reply was modified 9 months, 4 weeks ago by ashiquzzaman.

    Hi Kevin,

    Just checking in, Did you manage to resolve the issue?

    Regards

    @ashiquzzaman
    This was not the problem. But thank you it was the correct class for changes!

    The problem was, that .woocommerce.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper had a min-width, don’t know why… after deleting that, everything was fine.

    Regards

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Elementor flex-wrap problem’ is closed to new replies.